﻿/* Text Styles */

h1 {
	font-size: 3.0em;
	color:white;
}

h2 {
	color:white;
	font-size: 1.2em;
	line-height:20px;
}

h3 {
	color:black;
	font-size: 1.1em;
	}
	
h4 {
	color: #f26522;
	font-size: 1.1em;
	font-weight:bold;
}
h5 {
	font-size: 2.6em;
	color:white;
}
.footerTxt1 {
	position:relative;
	font-size:1.6em;
	color:white;
}
.footerTxt1 a{
	color:white;
}
.footerTxt1 a:hover{
	color:#c8a3a3;
}

.footerTxt2 {
	position:relative;
	padding-top:5px;
	font-size:1.2em;
	color:#c8a3a3;
}
.footerTxt2 a{
	color:#c8a3a3;
}
.footerTxt2 a:hover{
	color:white;
}

.footerTxt3 {
	position:relative;
	padding-top:100px;
	font-size:1.1em;
	color:#ae7979;
}
.footerTxt3 a{
	color:white;
}
.columnBox a {
	color:#c2c2c2;
}

.columnBoxRight a {
	color:#c2c2c2;
}
.columnBox a:hover {
	color:white;
}

.columnBoxRight a:hover {
	color:white;
}
.breadCrumb {
	font-size:1.1em;
	color:#666666;
}
.breadCrumb a{
	text-decoration:underline;
	color:#666666;
}
.breadCrumb a:hover{
	color:#333333;
	background-color:#666666;
	text-decoration:none;
}
.thumbTable {
	font-size:0.9em;
	vertical-align:top;
}
.thumbTable img {
	padding:8px;
	background-image:url('../images/thumb_bg.jpg');
}
.prodNumber {
	color:white;
	text-transform:uppercase;
}
.darkTable {
	padding:5px;
	background-image:url('../images/header_bg.jpg');
	font-size:1.1em;
}
.darkTable a{
	color:#5b5b5b;
}
.darkTable a:hover{
	color:white;
}
.darkerTable {
	padding:5px;
	background-image:url('../images/thumb_bg.jpg');
	font-size:1.1em;
}
.lightTxt {
	color:#cbcbcb;
}
.SustainabilityHolder
{
position:absolute;
float:right; 
left:400px; 
top: 20px; 
color:#c2c2c2;
font-size:1.2em;

}
.SustainabilityHolder a:visited 
{
color:white;
}
.LogoImage
{
 padding:3 0 0 3;
 background:transparent none !important;
}